/************** Admin Common ****************/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	background: #000;
	height: 100%;
	margin: 0;
	}
	
::-webkit-scrollbar { 
	display: none; 
	}	
	
#backgroundImage {
    background: url(../images/bg.jpg); 
	background-size: cover;
	opacity: 0.2;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	}

#pageWrapper {
	width: 100%;
	max-width: 700px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	}

h1 {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: min(5vw, 24pt);
	color: #FFFFFF;
	margin: 15px 0;
	}

h3 {
	font-size: min(3.5vw, 16pt);
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	text-align: left;
	margin-bottom: 7px;
	}

.detailWrapper {
	width: 90%;
	flex-grow: 1;
	margin: 5% auto;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	}

.detailDisplay {
	width: 96%;
	border-bottom: 1px solid #006600;
	background: #FFFFFF;
	padding: 10px 2%;
	}

.buttonBar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 80%;
	margin: 20px auto 10px;
	}
	
.linkButton, .editStatsLinkButton, .editMatchLinkButton, .editResultLinkButton {
	font-family: 'fjalla';
	font-size: min(4vw, 16pt);
	text-decoration: none;
	padding: 5px 10px;
	background: rgba(255,255,255,0.6);
	color : #000;
	border: none;
	text-align: center;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
	width: auto;
	}

.editStatsLinkButton, .editMatchLinkButton, .editResultLinkButton {
	padding: 2px 10px;
	font-weight: normal;
	color: #006600;
	}

.statusWrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
	}

.statusContent {
	display: flex;
	gap: 5px;
	margin-bottom: 0;
	font-size: 12pt;
	line-height: 30px;
	font-weight: bold;
	align-items: center;
	height: 40px;
	}

.noData {
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 10px 2%;
	margin: 3px 0 7px;
	font-size: min(3.5vw, 14pt);
	line-height: 175%;
	}